oracle.xdb.servlet

## Class XDBCookie

- java.lang.Object
- - javax.servlet.http.Cookie
  - - oracle.xdb.servlet.XDBCookie

All Implemented Interfaces:
  java.lang.Cloneable

    public class XDBCookie
    extends javax.servlet.http.Cookie

XDB cookie accessor class. Only used for cookies read by the client.

### Method Summary

### Methods inherited from class javax.servlet.http.Cookie

`clone, getComment, getDomain, getMaxAge, getName, getPath, getSecure, getValue, getVersion, setComment, setDomain, setMaxAge, setPath, setSecure, setValue, setVersion`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2003, 2017, Oracle and/or its affiliates. All rights reserved.